/* CSS Document */
body{
    
}
div#menu{width: 136px; height: 46px; position: relative;}
div#menu>div{overflow:hidden; width: 136px; height:46px;}
div#menu>div:hover{overflow:visible; height:auto;}
div#menu>div>p{overflow:hidden;}
div#menu>div>p:hover{overflow:visible;}
div#menu>div>a {display: block;}